/***Header and header elements ***/ 
.header { box-shadow: 0 0px #f8f8f8; background: #196cbd; border-radius: 0; margin-bottom: 0px; z-index: 999; position: fixed; border-bottom: 0px solid #ddd; top: 0;    left: 0;    width: 100%;}
body { padding-top: 100px !important; /* height of the header */ }
.header .container { position: relative; }
.ie8 .header { border-bottom: 1px solid #eee; }
.site-logo { float: left; font-size: 23px; font-weight: 400; margin-right: 67px; padding-top: 22px; padding-bottom: 22px; }
.header .mobi-toggler { float: right; color: #63AEDF; border: 1px solid #63AEDF; border-radius: 5px !important; width: 42px; height: 42px; display: none; margin: 25px 0 0 30px; position: relative; background: #63AEDF url('/medialibrary/7CC195B6ECAA4035956227EE1A459DA5.ashx') no-repeat center center; }
.header .mobi-toggler i { display: none; }
.header .mobi-toggler:hover { background:#63AEDF url('/medialibrary/7CC195B6ECAA4035956227EE1A459DA5.ashx') no-repeat center center; border-color:#63AEDF; color: #fff; }
/* Navigation */
.header-navigation { font: 18px "SophosSans-Light", sans-serif; margin: 0 10px 0 0; padding: 0; float: left; text-transform: uppercase; }
.header-navigation ul { margin: 0; padding: 0; list-style: none; }
.header-navigation > ul > li { float: left;    padding: 25px 20px; }
.header-navigation > ul > li > a { color: #333; display: block; padding: 29px 12px 30px; }
.header-navigation .dropdown-menu li > a:hover, .header-navigation .dropdown-menu li > a:focus {    background-color: transparent;}
.header-navigation ul > li.active > a { border-bottom: 2px solid #e64f00; }
.mobi-toggler .fa-bars {    display: none;    visibility: hidden;}
.open > .dropdown-menu{ float:none;}
/* dropdown menu */
@media (min-width: 1025px) {
.header-navigation > ul > li:hover > .dropdown-menu { display: block; }
}
.header-navigation > ul > li > a.dropdown-toggle {    background: url('/medialibrary/4801BD359B44410592E4758E4A7CA504.ashx') no-repeat right center;    padding-right: 20px!important;}
.header-navigation > ul > li:hover > a.dropdown-toggle {    /*background: url('/medialibrary/32A75750D2924E21ABF190FDF59D6E6C.ashx') no-repeat right center;*/    color: #fff;}
.header-navigation, .header-navigation .dropdown { position: relative; }
.header-navigation .dropdown-fix-left, .header-navigation .dropdown-fix-right { position: relative; }
.header-navigation .dropdown-menu { left: -65px;    top: 71px;    padding: 0;    background: #fff;    position: absolute;    border: #cce4f4 solid 1px;    box-shadow: none;    text-transform: none;    font: 13px "SophosSans-Light", sans-serif;    letter-spacing: 0;    border-radius: 0;    z-index: 9999;    width: 300px;}
.header-navigation .dropdown-menu:before, .header-navigation .dropdown-menu:after { display: none !important; }
.dropdown-fix-left .dropdown-menu { left: 0; width: 700px; }
.dropdown-fix-right .dropdown-menu { right: 0; width: 700px; }
.header-navigation > ul > li > .dropdown-menu { margin-top: -5px; border-top: solid 3px transparent; z-index: 1001; }
.header-navigation .dropdown100 > .dropdown-menu { left: 15px; right: 15px; }
/*.header-navigation > ul > li.dropdown:hover > a:after { bottom: 0; width: 0; height: 0; z-index: 1002; content: " "; display: block !important; position: absolute; border-bottom: 8px solid #e6400c; border-right: 8px solid transparent; border-left: 8px solid transparent; }
.ie8 .header-navigation > ul > li.dropdown:hover > a:after { display: none !important; }
.header-navigation li.dropdown100 > .dropdown-menu:after { display: none !important; }*/

.header-navigation .dropdown-menu li { padding: 0; margin: 0; border-bottom: solid 1px #cce4f4; position: relative; float: none; }
.header-navigation .dropdown-menu li:last-child { border: none; }
.header-navigation .dropdown-menu li > a { padding: 12px 10px 12px 20px; font-weight: 400; color: #334653; display: inline-block;    width: 100%;}
.header-navigation .dropdown-menu li > a > img {    float: left;    margin-right: 15px;}
.header-navigation .dropdown-menu li > a > span {    float: left;    width: 180px;}
.header-navigation .dropdown-menu li > a > span p {    color: #7f8b93;    font-size: 11px;    font-style: italic;    padding: 0;    margin: 0;    line-height: normal;}
.header-navigation .dropdown-menu li > a > span h4 {    padding: 0 0 3px 0;    margin: 0;    font-size: 16px;    line-height: normal;    color: #334653;}

.dropdown-submenu > a:after { display: none; }
/* navigation content */
.header-navigation-content { padding: 20px 30px; min-width: 600px; }
.header-navigation-content .header-navigation-col { padding: 0; }
.header-navigation-content h4, .ecommerce .header-navigation-content h4 { font: bold 15px 'SophosSans-Light', Arial, sans-serif; margin: 0 0 6px; padding: 10px 10px 5px; border-bottom: solid 1px #f0f0f0; }
.header-navigation-content ul { padding: 0; margin: 0 0 10px; list-style: none; }
.header-navigation-content li { padding: 0; border: none !important; }
.header-navigation-content li > a { display: block; }
/* header navigation description */
.header-navigation-content-ext { padding: 20px 30px 2px; background: #fff; }
.header-navigation-description { background: #fcfafb; margin: -20px 0 -2px -30px; padding: 20px; box-shadow: 0 0 20px rgba(91, 91, 91, 0.2) inset; }
.header-navigation-content-ext h4, .ecommerce .header-navigation-content-ext h4 { border: none; padding: 10px 0 0; }
.header-navigation .dropdown-menu .header-navigation-content-ext li { border: none; }
.header-navigation .dropdown-menu .header-navigation-content-ext li > a { padding: 0 0 10px; color: #767f88; display: inline-block; }
.header-navigation .dropdown-menu .header-navigation-content-ext li > a:hover, .header-navigation .dropdown-menu .header-navigation-content-ext li.active > a { background: #fff; color: #e6400c; }
/* n-level submenu */
.header-navigation .dropdown-menu .dropdown-menu { left: 100%; right: auto; top: 6px; }
.header-navigation .dropdown-menu a { position: relative; }
.header-navigation .dropdown-menu .fa { position: absolute; top: 13px; right: 15px; }
/* Top Search */
.header-navigation li.menu-search { position: relative; top: 26px; }
.header-navigation li.menu-search span.sep { top: 0; width: 1px; height: 26px; background: #eaeaea; position: relative; margin: 0 18px 0 16px; display: inline-block; }
.header-navigation li.menu-search i { color: #333; font-size: 16px; cursor: pointer; position: relative; top: -6px; /*background: url(../img/icons/top-search-icon.png) no-repeat;*/ width: 15px; height: 15px; opacity: 0.6; }
.header-navigation li.menu-search i:hover { color: #e02222; background-position: 0 -15px; }

.header-navigation .search-box { right: -7px; top: 100%; padding: 15px; display: none; background: #fcfafb; position: absolute; border-top: solid 2px #ea4c1d; box-shadow: 5px 5px rgba(91, 91, 91, 0.2); width: 274px; margin-top: 0; z-index: 22; }
.header-navigation .search-box:after { top: -8px; width: 0; height: 0; right: 8px; z-index: 2; content: " "; display: block; position: absolute; border-bottom: 8px solid #e6400c; border-right: 8px solid transparent; border-left: 8px solid transparent; }
.header-navigation .search-box button { margin-left: 0 !important; }
.reduce-header .site-logo { padding-top: 20px; padding-bottom: 20px; }

@media (min-width: 1025px) {
.reduce-header .header-navigation > ul > li > a { padding: 16px 12px 17px; }
.ecommerce .reduce-header .header-navigation > ul > li > a { padding: 23px 12px 20px; }
.reduce-header .header-navigation li.menu-search { top: 14px; }
.ecommerce .reduce-header .header-navigation li.menu-search { top: 21px; }
}
.page-header-fixed .header .mobi-toggler { transition: margin 0.3s ease; -o-transition: margin 0.3s ease; -ms-transition: margin 0.3s ease; -moz-transition: margin 0.3s ease; -webkit-transition: margin 0.3s ease; }
.footer {    background: #196cbd;    color: #fff;    font-size: 13px;    padding: 30px 0;    }
div#topcontrol {    background: url('/medialibrary/C76EF53D354E46BFB5E026A507EC5C01.ashx') no-repeat top center;    width: 70px;    height: 60px;}
div#topcontrol:hover {    background-position: center bottom;}
div#topcontrol img {    visibility: hidden;}
a:hover, a:focus{ text-decoration:none;}


.subHeader {    border-bottom: #ddd solid 1px; padding: 6px 0;}
.subHeader h1 {    float: left;    margin: 0;    font-size: 26px;    color: #242629;    padding: 0;    line-height: 50px;    font-family: 'SophosSans-Light';}
.subHeader h1 img {    float: left;    margin: 10px 10px 10px 0;}

.innerpageMain .normalPanel .treecallumW{padding: 40px 0 40px 0;}
.innerpageMain .normalPanel .treecallumW .callum > img {    margin-bottom: 15px;}
h4, .h4 {    font-size: 22px;    color: #242629;    font-family: 'SophosSans-Light';    line-height: 27px;    margin: 10px 0;}
.clear.topspace{ padding:30px 0;}
.header-navigation > ul > li > .dropdown-menu .topcuv {    text-align: center;    margin-top: -7px;}